#ifndef __dn_file_h
  #define __dn_file_h

/* ONLYONE */

/* from onlyone */
extern long filestartpos, filelength;

/* functions from onlyone */
extern long int filesize(FILE *fp);
extern BOOLEAN open_file(FILE **onlyfile, const char *filename);

#endif /* defined __dn_file_h */